program CallbackClientDBX;
uses
  Forms,
  ClientFormDBX in 'ClientFormDBX.pas' {FormClient},
  ChannelID in 'ChannelID.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  ReportMemoryLeaksOnShutdown := True;
  Application.CreateForm(TFormClient, FormClient);
  Application.Run;
end.
